body {
    font-family: 'Open Sans';
    color: #152039;
    background-color:#f2f6f8;
}

.bggreen {
    background-color: #144000;
    color: rgba(255,255,255,.98);
/*    color: #FF6341;*/
}

.white {
    background-color: white;
}

.mycard {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

:root {
  --jumbotron-padding-y: 3rem;
}


.jumbotron {
  margin-bottom: 0;
  background-color: #fff;
}
.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron-heading {
  font-weight: 300;
}

.jumbotron .container {
  max-width: 40rem;
}

footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

footer p {
  margin-bottom: .25rem;
}

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

.card-img-top {
    height: 300px;
    object-fit: cover;
}

.social-link svg {
    height: 1.8rem;
    fill: white;
}

img.logo {
    height: 120px;
    padding: 20px;
}

ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only{
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.files {
    width: 200px;
    padding: 10px;
}
.files-video {
    width: 300px;
}
